dataset.name: molbace
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfc
model.kernel.name: pretrained_fps
model.kernel.dataset: molbace
model.kernel.n_jobs: -1
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: sigmoid
model.kernel.dropped_layer: 2
model.kernel.sigmoid.gamma: 4.7161464468246885
model.kernel.sigmoid.coef0: 7.009033583461736
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.rfc.n_estimators: 250
